.BackgroundElement_container__O4P8V {
    position: absolute;
    z-index: -1;
    filter: drop-shadow(0 20px 10px rgba(0, 0, 0, .5))
}

.BoxModal_container__0WaSF {
    color: inherit
}

.BoxModal_container__0WaSF .modal-content {
    background-color: var(--colors-blue-dark-border);
    border-radius: 25px;
    box-shadow: 0 21px 50px -3px var(--001762-darkest);
    border: 15px solid rgba(var(--colors-blue-light-rgb), .2)
}

.BoxModal_container__0WaSF .close {
    position: absolute;
    top: 1rem;
    right: 1rem;
    color: #0bd4ff;
    text-shadow: none
}

.BoxModal_container__0WaSF .popup-icon {
    display: block;
    zoom: .7;
    margin: 0 auto 2rem
}

.BoxModal_container__0WaSF a {
    color: var(--colors-green-light)
}

.BoxModal_container__0WaSF .modal-header {
    border: none;
    padding-bottom: 0
}

.BoxModal_container__0WaSF .modal-header p {
    text-align: center;
    font-size: 1.75rem;
    font-weight: 700;
    width: 100%;
    margin-top: 2rem
}

.BoxModal_container__0WaSF .modal-body p {
    text-align: center;
    font-size: 14px;
    width: 100%;
    margin-bottom: 2rem;
    padding: 0 1rem
}

.ContactModal_container__58_O9 {
    color: inherit
}

.ContactModal_container__58_O9 .modal-content {
    background-color: var(--colors-blue-dark-border);
    border-radius: 25px;
    box-shadow: 0 21px 50px -3px var(--001762-darkest);
    border: 15px solid rgba(var(--colors-blue-light-rgb), .2)
}

.ContactModal_container__58_O9 .close {
    position: absolute;
    top: 1rem;
    right: 1rem;
    color: #0bd4ff;
    text-shadow: none
}

.ContactModal_container__58_O9 .modal-header {
    border: none
}

.ContactModal_container__58_O9 .modal-header p {
    text-align: center;
    font-size: 1.75rem;
    font-weight: 700;
    width: 100%;
    margin-top: 2rem
}

.ContactModal_container__58_O9 button {
    outline: none
}

.ContactModal_container__58_O9 form {
    display: flex;
    flex-direction: column
}

.ContactModal_container__58_O9 form .ContactModal_buttonContainer__T5leG {
    text-align: center;
    margin: 1rem 0
}

.ContactModal_container__58_O9 .modal-body p {
    text-align: center;
    font-size: 14px;
    width: 100%;
    margin-bottom: 2rem;
    padding: 0 1rem
}

@media screen and (min-width:768px) {
    .ContactModal_container__58_O9 form {
        flex-direction: row;
        padding-left: 1rem;
        padding-right: 1rem;
        padding-bottom: calc(55px + 2.5rem)
    }

    .ContactModal_container__58_O9 form .ContactModal_buttonContainer__T5leG {
        position: absolute;
        bottom: 1rem
    }
}

.Form_formGroupsContainer__dpUat {
    text-align: left;
    max-width: 500px;
    margin: 2rem auto
}

.Form_formGroupsContainer__dpUat.form-label {
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1.71px;
    color: var(--colors-blue-turquoise);
    text-transform: uppercase
}

.Form_formGroupsContainer__dpUat input[type=email],
.Form_formGroupsContainer__dpUat input[type=tel],
.Form_formGroupsContainer__dpUat input[type=text],
.Form_formGroupsContainer__dpUat input[type=url],
.Form_formGroupsContainer__dpUat select,
.Form_formGroupsContainer__dpUat textarea {
    background-color: var(--colors-blue-darker-background) !important;
    border: 2px solid rgba(17, 114, 230, .298);
    border-radius: 4px;
    height: 50px;
    color: var(--colors-white)
}

.Form_formGroupsContainer__dpUat input[type=email]::-webkit-input-placeholder,
.Form_formGroupsContainer__dpUat input[type=tel]::-webkit-input-placeholder,
.Form_formGroupsContainer__dpUat input[type=text]::-webkit-input-placeholder,
.Form_formGroupsContainer__dpUat input[type=url]::-webkit-input-placeholder,
.Form_formGroupsContainer__dpUat select::-webkit-input-placeholder,
.Form_formGroupsContainer__dpUat textarea::-webkit-input-placeholder {
    color: var(--colors-white)
}

.Form_formGroupsContainer__dpUat select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

.Form_formGroupsContainer__dpUat select::-ms-expand {
    display: none
}

.Form_formGroupsContainer__dpUat textarea {
    height: auto
}

.Form_formGroupsContainer__dpUat .Form_customCheckbox__3546w {
    font-weight: 700;
    margin: 2rem 0
}

.Form_formGroupsContainer__dpUat .Form_customCheckbox__3546w input {
    display: none
}

.Form_formGroupsContainer__dpUat .Form_customCheckbox__3546w label {
    font-weight: 700;
    margin-left: 10px
}

.Form_formGroupsContainer__dpUat .Form_customCheckbox__3546w label:before {
    background-color: var(---darkest);
    border: 2px solid var(--green);
    border-radius: 5px;
    height: 20px;
    left: 0;
    top: -2px;
    position: absolute;
    width: 20px
}

.Form_formGroupsContainer__dpUat .Form_customCheckbox__3546w label:hover {
    cursor: pointer
}

.Form_formGroupsContainer__dpUat .Form_customCheckbox__3546w input+label:before {
    content: "";
    background-color: var(---darkest);
    border: 2px solid rgba(var(---e-6-lighter-rgb), .6);
    border-radius: 5px;
    height: 20px;
    left: 0;
    top: -2px;
    position: absolute;
    width: 20px
}

.Form_formGroupsContainer__dpUat .Form_customCheckbox__3546w input:checked+label:after {
    content: "";
    font-family: icon, serif;
    color: var(--colors-green-light);
    font-size: 16px;
    left: 2px;
    position: absolute;
    top: -2px
}

.Form_formGroupsContainer__dpUat .Form_customCheckbox__3546w input:checked+label:before {
    border-color: var(--colors-green-light)
}

.Form_formGroupsContainer__dpUat .Form_withText__sG9ij .form-check {
    display: flex
}

.Form_formGroupsContainer__dpUat .Form_withText__sG9ij .form-text {
    font-size: 1em;
    font-weight: 600;
    padding-left: 2em;
    margin-top: 0
}

.Form_formGroupsContainer__dpUat .Form_withText__sG9ij .form-text a {
    color: var(--colors-green-light)
}

.Form_formGroupsContainer__dpUat .Form_customSelect__t1bM3 {
    position: relative;
    width: 100%
}

.Form_formGroupsContainer__dpUat .Form_customSelect__t1bM3:after {
    content: "";
    font-family: icon, serif;
    color: var(--colors-green-light);
    right: 2px;
    top: 28px;
    position: absolute;
    pointer-events: none;
    font-size: .6em;
    background-color: var(---darkest);
    padding: 18px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    height: 46px;
    width: 46px
}

.Form_formGroupsContainer__dpUat .form-check {
    margin-top: -.35rem
}

.Form_formGroupsContainer__dpUat .form-check input {
    margin-top: .05rem
}

.Form_formGroupsContainer__dpUat .Form_buttonContainer__9fPRK {
    text-align: center;
    margin: 1rem 0
}

.Footer_container__IrU8V#Footer {
    position: relative;
    background-color: var(---f-8-e-dark);
    border-top: .3em solid rgba(var(--background-secondary-rgb), .2);
    padding: 2rem 1rem;
    color: var(--colors-white);
    margin-top: 4rem
}

.Footer_container__IrU8V#Footer .Footer_nav__CN4v9 {
    margin-bottom: 2rem;
    display: block
}

.Footer_container__IrU8V#Footer .Footer_navLink__v4lq_ {
    color: var(--light);
    font-size: .875rem;
    font-weight: 600;
    line-height: 1.4;
    text-transform: uppercase;
    margin: 0 auto;
    display: table
}

.Footer_container__IrU8V#Footer .Footer_navLink__v4lq_:hover {
    cursor: pointer;
    color: var(---e-6-lighter)
}

.Footer_container__IrU8V#Footer .Footer_navLink__v4lq_:active {
    opacity: .8
}

.Footer_container__IrU8V#Footer .Footer_newsletter__OrOKD h3 {
    font-size: 12px;
    font-weight: 700;
    letter-spacing: .1rem;
    color: var(--colors-blue-turquoise);
    text-transform: uppercase;
    margin-bottom: 1rem;
    text-align: center
}

.Footer_container__IrU8V#Footer .Footer_newsletter__OrOKD form button,
.Footer_container__IrU8V#Footer .Footer_newsletter__OrOKD form input {
    display: block;
    width: 100%;
    max-width: 300px;
    margin: 0 auto 1rem
}

.Footer_container__IrU8V#Footer .Footer_socialIcons___6prZ {
    text-align: center
}

.Footer_container__IrU8V#Footer .Footer_socialIcons___6prZ span {
    width: 40px;
    height: 40px;
    border-radius: 25px;
    box-shadow: 0 8px 10px 0 rgba(0, 3, 10, .149);
    border: 3px solid hsla(0, 0%, 100%, .098);
    display: inline-block;
    margin-right: .5rem;
    text-align: center;
    line-height: 40px;
    padding: 0;
    box-sizing: content-box
}

.Footer_container__IrU8V#Footer .Footer_socialIcons___6prZ span:hover {
    cursor: pointer;
    opacity: .9
}

.Footer_container__IrU8V#Footer .Footer_socialIcons___6prZ span:active {
    opacity: .8
}

.Footer_container__IrU8V#Footer .Footer_socialIcons___6prZ span.icon-Mail {
    background-color: #c04343
}

.Footer_container__IrU8V#Footer .Footer_socialIcons___6prZ span.icon-Twitter {
    background-color: #2e8bff
}

.Footer_container__IrU8V#Footer .Footer_socialIcons___6prZ span.icon-Facebook {
    background-color: #5c7bff
}

.Footer_container__IrU8V#Footer .Footer_version__U8z6D {
    position: absolute;
    bottom: 2px;
    right: 5px;
    color: var(--colors-blue-turquoise);
    font-size: 10px;
    opacity: .1
}

@media screen and (min-width:768px) {
    .Footer_container__IrU8V#Footer .Footer_navLink__v4lq_ {
        display: inline-block;
        padding: 0
    }

    .Footer_container__IrU8V#Footer .Footer_navLink__v4lq_:not(:last-of-type):after {
        content: "•";
        font-family: open-sans, Arial, serif;
        padding-left: .75rem;
        padding-right: .75rem;
        color: var(---e-6-lighter)
    }

    .Footer_container__IrU8V#Footer .Footer_newsletter__OrOKD h3 {
        text-align: left
    }

    .Footer_container__IrU8V#Footer .Footer_newsletter__OrOKD form input {
        margin-left: 0
    }

    .Footer_container__IrU8V#Footer .Footer_newsletter__OrOKD button.px-large {
        padding-left: 20px;
        padding-right: 20px
    }

    .Footer_container__IrU8V#Footer .Footer_socialIcons___6prZ {
        text-align: left
    }
}

.ButtonBase_ButtonBase__4wCVU {
    position: relative;
    color: --colors-white;
    text-transform: uppercase
}

.ButtonBase_ButtonBase__4wCVU:hover {
    cursor: pointer;
    background-color: var(--colors-green-big-title);
    background-image: var(--colors-green-big-title)
}

.ButtonBase_ButtonBase__4wCVU:active {
    opacity: .8
}

.ButtonBase_ButtonBase__4wCVU label {
    padding-top: 1px
}

.ButtonBase_ButtonBase__4wCVU.with-arrow {
    position: relative;
    padding-right: 40px
}

.ButtonBase_ButtonBase__4wCVU.with-shadow:before {
    content: "";
    position: absolute;
    width: 150%;
    height: 150%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
    filter: blur(30px);
    background-color: var(--colors-blue-dark-border)
}

.ButtonBase_ButtonBase__4wCVU.px-small {
    padding-left: 20px;
    padding-right: 20px
}

.ButtonBase_ButtonBase__4wCVU.px-medium {
    padding-left: 40px;
    padding-right: 40px
}

.ButtonBase_ButtonBase__4wCVU.px-large {
    padding-left: 60px;
    padding-right: 60px
}

.ButtonBase_ButtonBase__4wCVU.with-arrow.px-large {
    padding-left: 60px;
    padding-right: 100px
}

.ButtonBase_ButtonBase__4wCVU .icon-Triangle {
    position: absolute;
    top: 50%;
    right: 20px;
    display: none;
    margin-top: 0
}

.ButtonBase_ButtonBase__4wCVU .icon-Triangle:before {
    font-size: 10px
}

.ButtonBase_ButtonBase__4wCVU.top-arrow .icon-Triangle {
    display: block;
    transform: translateY(-50%) rotate(180deg)
}

.ButtonBase_ButtonBase__4wCVU.right-arrow .icon-Triangle {
    display: block;
    transform: translateY(-50%) rotate(270deg)
}

.ButtonBase_ButtonBase__4wCVU.bottom-arrow .icon-Triangle {
    display: block;
    transform: translateY(-50%) rotate(0deg)
}

.Header_navbar__YRY2D#Header {
    background-color: var(---middle);
    border-top: 7px solid #1172e6;
    height: 100px;
    box-shadow: 0 4px 10px 0 rgba(4, 5, 75, .349), 0 -7px 0 0 var(---e-6-lighter);
    z-index: 1
}

.Header_navbar__YRY2D#Header .Header_navbarBrand___i7Pl {
    padding: 0
}

.Header_navbar__YRY2D#Header .Header_navbarBrand___i7Pl .Header_logo__vHf_w {
    height: 60px
}

.Header_navbar__YRY2D#Header .Header_navbarBrand___i7Pl .Header_logo__vHf_w:hover {
    cursor: pointer;
    opacity: .9
}

.Header_navbar__YRY2D#Header .Header_navbarBrand___i7Pl .Header_logo__vHf_w:active {
    opacity: .8
}

.Header_navbar__YRY2D#Header .Header_navbarMenu__Kow_C {
    margin: 0 auto
}

.Header_navbar__YRY2D#Header .Header_navbarMenu__Kow_C a {
    color: var(--colors-white);
    font-size: .8rem;
    font-weight: 700;
    padding: 0;
    letter-spacing: .1rem;
    text-transform: uppercase
}

.Header_navbar__YRY2D#Header .Header_navbarMenu__Kow_C a:hover {
    cursor: pointer;
    color: var(--colors-green-light)
}

.Header_navbar__YRY2D#Header .Header_navbarMenu__Kow_C a.active {
    font-weight: 900
}

.Header_navbar__YRY2D#Header .Header_navbarMenu__Kow_C a:active {
    opacity: .8
}

.Header_navbar__YRY2D#Header .Header_navbarMenu__Kow_C a:not(:last-of-type):after {
    content: "•";
    font-family: open-sans, Arial, serif;
    padding-left: .75rem;
    padding-right: .75rem;
    color: var(---e-6-lighter)
}

.Header_navbar__YRY2D#Header .dropdown-toggle.btn-link {
    text-decoration: none;
    padding: 0;
    margin: 0;
    font-size: .8rem;
    border: none;
    letter-spacing: .1rem
}

.Header_navbar__YRY2D#Header .dropdown-toggle.btn-link:after {
    content: "•";
    font-family: open-sans, Arial, serif;
    padding-left: .75rem;
    padding-right: .75rem;
    color: var(---e-6-lighter);
    border: none;
    margin-left: 0;
    vertical-align: 0
}

.Header_navbar__YRY2D#Header .dropdown-toggle.btn-link:focus {
    box-shadow: none
}

.Header_navbar__YRY2D#Header .dropdown-toggle.btn-link:hover .dropdown-menu {
    display: block
}

.Header_navbar__YRY2D#Header .Header_navbarToggle__xE9Ym {
    background-color: transparent;
    border: none
}

.Header_navbar__YRY2D#Header .Header_navbarToggle__xE9Ym span {
    color: #fff
}

.Header_navbar__YRY2D#Header .Header_navbarToggle__xE9Ym:focus {
    background-color: transparent;
    outline: none
}

.Header_navbar__YRY2D#Header .Header_submenuContainer__KCddM {
    position: relative
}

.Header_navbar__YRY2D#Header .Header_submenuContainer__KCddM a:after {
    content: "•";
    font-family: open-sans, Arial, serif;
    padding-left: .75rem;
    padding-right: .75rem;
    color: var(---e-6-lighter)
}

.Header_navbar__YRY2D#Header .Header_submenuContainer__KCddM .Header_submenu__kdmN8 {
    visibility: hidden;
    transition-property: visibility;
    transition-duration: .1s;
    transition-delay: .2s;
    position: absolute;
    padding: .5rem 1rem;
    bottom: -75px;
    left: calc(50% - 16px);
    transform: translate(-50%);
    border-radius: 8px;
    box-shadow: 0 21px 50px -3px var(--001762-darkest);
    border: 3px solid var(---e-6-lighter);
    background-color: var(--colors-blue-light);
    z-index: 1;
    text-align: left;
    min-width: 180px;
    line-height: 35px
}

.Header_navbar__YRY2D#Header .Header_submenuContainer__KCddM .Header_submenu__kdmN8:hover {
    visibility: visible;
    transition-delay: 0s
}

.Header_navbar__YRY2D#Header .Header_submenuContainer__KCddM .Header_submenu__kdmN8 a:after {
    display: none
}

.Header_navbar__YRY2D#Header .Header_submenuContainer__KCddM .Header_submenu__kdmN8 a:hover {
    color: var(--colors-green-light)
}

.Header_navbar__YRY2D#Header .Header_submenuContainer__KCddM .Header_submenu__kdmN8.active a {
    font-weight: 900
}

.Header_navbar__YRY2D#Header .Header_submenuContainer__KCddM .Header_submenu__kdmN8:after,
.Header_navbar__YRY2D#Header .Header_submenuContainer__KCddM .Header_submenu__kdmN8:before {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    bottom: 100%;
    transform: translate(-50%);
    width: 0;
    height: 0;
    pointer-events: none
}

.Header_navbar__YRY2D#Header .Header_submenuContainer__KCddM .Header_submenu__kdmN8:before {
    border: 10px solid transparent;
    border-bottom: 10px solid var(---e-6-lighter)
}

.Header_navbar__YRY2D#Header .Header_submenuContainer__KCddM .Header_submenu__kdmN8:after {
    border: 6px solid transparent;
    border-bottom: 6px solid var(--colors-blue-light)
}

.Header_navbar__YRY2D#Header .Header_submenuContainer__KCddM:hover .Header_submenu__kdmN8 {
    visibility: visible;
    transition-delay: 0s
}

.Header_navbar__YRY2D#Header .Header_navbarCollapse__M7tj6 .Header_loginButton___Unh_:hover {
    cursor: pointer;
    opacity: .9
}

.Header_navbar__YRY2D#Header .Header_navbarCollapse__M7tj6 .Header_loginButton___Unh_:active {
    opacity: .8
}

@media screen and (max-width:767px) {
    .Header_navbar__YRY2D#Header {
        height: 80px;
        position: relative;
        z-index: 999999999;
    }

    .Header_navbar__YRY2D#Header .Header_navbarMenu__Kow_C {
        width: 100%;
        order: 2;
        padding: 30px
    }

    .Header_navbar__YRY2D#Header .Header_navbarMenu__Kow_C a {
        padding: 5px
    }

    .Header_navbar__YRY2D#Header form {
        order: 1;
        padding: 10px 20px;
        background-color: var(--topbar-background-rgb)
    }

    .Header_navbar__YRY2D#Header .Header_navbarCollapse__M7tj6 {
        padding: 0 !important
    }

    .Header_navbar__YRY2D#Header .Header_navbarCollapse__M7tj6 form {
        background-color: var(---middle)
    }

    .Header_navbar__YRY2D#Header .Header_navbarCollapse__M7tj6 form button:first-child {
        width: 50%
    }

    .Header_navbar__YRY2D#Header .Header_submenuContainer__KCddM .Header_submenu__kdmN8 {
        position: relative;
        bottom: auto;
        left: auto;
        visibility: visible;
        padding: 0 0 0 2.5rem;
        border: none;
        background: none;
        box-shadow: none;
        border-radius: 0;
        transform: none
    }

    .Header_navbar__YRY2D#Header .Header_submenuContainer__KCddM .Header_submenu__kdmN8 a:before,
    .Header_navbar__YRY2D#Header .Header_submenuContainer__KCddM .Header_submenu__kdmN8:after,
    .Header_navbar__YRY2D#Header .Header_submenuContainer__KCddM .Header_submenu__kdmN8:before {
        display: none
    }

    .Header_navbar__YRY2D#Header .Header_navbarCollapse__M7tj6 {
        background-color: var(--background-secondary);
        z-index: 1;
        padding: 10px 0;
        position: absolute;
        top: 73px;
        width: 100%;
        left: 0
    }

    .Header_navbar__YRY2D#Header .Header_navbarCollapse__M7tj6 a {
        font-size: 1rem;
        line-height: 2rem
    }

    .Header_navbar__YRY2D#Header .Header_navbarCollapse__M7tj6 a:after {
        display: none
    }

    .Header_navbar__YRY2D#Header .Header_navbarCollapse__M7tj6 a:before {
        padding-left: .5rem;
        content: "•";
        font-family: open-sans, Arial, serif;
        padding-right: .5rem;
        color: var(---e-6-lighter)
    }
}

.Loader_container__f42es#Loader {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: rgba(var(--background-secondary-rgb), .3)
}

.Loader_container__f42es#Loader .Loader_spinner___gPpS {
    left: 50%;
    top: 50%;
    z-index: 1000;
    position: absolute
}

.ButtonFilter_ButtonFilter__W3aHZ#ButtonFilter {
    position: relative;
    color: var(--colors-white);
    padding: 0 50px;
    height: 50px;
    font-size: 12px;
    cursor: pointer
}

.ButtonFilter_ButtonFilter__W3aHZ#ButtonFilter:active {
    background-color: #007bff
}

.ButtonFilter_ButtonFilter__W3aHZ#ButtonFilter>span {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 20px;
    margin-top: -1px
}

.ButtonFilter_ButtonFilter__W3aHZ#ButtonFilter>span.icon-Triangle {
    left: auto;
    right: 20px
}

.ButtonFilter_ButtonFilter__W3aHZ#ButtonFilter>span:before {
    font-size: 16px;
    color: var(---e-6-lighter)
}

.ButtonFilter_ButtonFilter__W3aHZ#ButtonFilter .icon-Triangle {
    transform: translateY(-50%) rotate(0deg)
}

.ButtonFilter_ButtonFilter__W3aHZ#ButtonFilter .icon-Triangle:before {
    font-size: 10px;
    color: var(--colors-green-light)
}

.ButtonFilter_ButtonFilter__W3aHZ#ButtonFilter.state-on .icon-Triangle {
    margin-top: 0;
    transform: translateY(-50%) rotate(180deg)
}

.ButtonFilter_ButtonFilter__W3aHZ#ButtonFilter:hover>span:before {
    color: var(--colors-green-light)
}

.ButtonGenre_ButtonGenre__1TM71#ButtonGenre {
    position: relative;
    color: var(--colors-white);
    background-color: var(---darkest);
    padding-left: 50px;
    height: 40px;
    font-size: 14px;
    font-weight: 700;
    cursor: pointer
}

.ButtonGenre_ButtonGenre__1TM71#ButtonGenre.adventure {
    color: #00dd7c
}

.ButtonGenre_ButtonGenre__1TM71#ButtonGenre.arcade,
.ButtonGenre_ButtonGenre__1TM71#ButtonGenre.arcade span {
    color: #ffbd01
}

.ButtonGenre_ButtonGenre__1TM71#ButtonGenre.board,
.ButtonGenre_ButtonGenre__1TM71#ButtonGenre.board span {
    color: #e25151
}

.ButtonGenre_ButtonGenre__1TM71#ButtonGenre.classics,
.ButtonGenre_ButtonGenre__1TM71#ButtonGenre.classics span {
    color: #c85afd
}

.ButtonGenre_ButtonGenre__1TM71#ButtonGenre.junior,
.ButtonGenre_ButtonGenre__1TM71#ButtonGenre.junior span {
    color: #fe2e9f
}

.ButtonGenre_ButtonGenre__1TM71#ButtonGenre.puzzles,
.ButtonGenre_ButtonGenre__1TM71#ButtonGenre.puzzles span {
    color: #00d0ff
}

.ButtonGenre_ButtonGenre__1TM71#ButtonGenre.sports,
.ButtonGenre_ButtonGenre__1TM71#ButtonGenre.sports span {
    color: #00dd7c
}

.ButtonGenre_ButtonGenre__1TM71#ButtonGenre.strategy,
.ButtonGenre_ButtonGenre__1TM71#ButtonGenre.strategy span {
    color: #ffbd01
}

.ButtonGenre_ButtonGenre__1TM71#ButtonGenre.adventure:hover {
    border-color: #00dd7c
}

.ButtonGenre_ButtonGenre__1TM71#ButtonGenre.arcade:hover {
    border-color: #ffbd01
}

.ButtonGenre_ButtonGenre__1TM71#ButtonGenre.board:hover {
    border-color: #e25151
}

.ButtonGenre_ButtonGenre__1TM71#ButtonGenre.classics:hover {
    border-color: #c85afd
}

.ButtonGenre_ButtonGenre__1TM71#ButtonGenre.junior:hover {
    border-color: #fe2e9f
}

.ButtonGenre_ButtonGenre__1TM71#ButtonGenre.puzzles:hover {
    border-color: #00d0ff
}

.ButtonGenre_ButtonGenre__1TM71#ButtonGenre.sports:hover {
    border-color: #00dd7c
}

.ButtonGenre_ButtonGenre__1TM71#ButtonGenre.strategy:hover {
    border-color: #ffbd01
}

.ButtonGenre_ButtonGenre__1TM71#ButtonGenre:hover {
    cursor: pointer;
    opacity: .9
}

.ButtonGenre_ButtonGenre__1TM71#ButtonGenre:active {
    opacity: .8
}

.ButtonGenre_ButtonGenre__1TM71#ButtonGenre>span {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 20px;
    margin-top: -1px
}

.ButtonGenre_ButtonGenre__1TM71#ButtonGenre>span:before {
    font-size: 18px
}

.ButtonGenre_ButtonGenre__1TM71#ButtonGenre.with-close {
    padding-right: 35px
}

.ButtonGenre_ButtonGenre__1TM71#ButtonGenre .icon-Close-fat {
    left: auto;
    right: 10px
}

.ButtonGenre_ButtonGenre__1TM71#ButtonGenre .icon-Close-fat:before {
    position: relative;
    top: -2px;
    color: var(--colors-white);
    font-size: 10px;
    font-weight: 700
}

.ButtonTag_ButtonTag__rx4RX#ButtonTag {
    position: relative;
    color: var(--colors-white);
    height: 32px;
    font-size: 12px;
    font-weight: 700;
    border: none;
    cursor: pointer
}

.ButtonTag_ButtonTag__rx4RX#ButtonTag:active {
    opacity: .85
}

.ButtonTag_ButtonTag__rx4RX#ButtonTag>span {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 20px;
    margin-top: -1px
}

.ButtonTag_ButtonTag__rx4RX#ButtonTag>span:before {
    font-size: 18px
}

.ButtonTag_ButtonTag__rx4RX#ButtonTag.with-close {
    padding-right: 35px
}

.ButtonTag_ButtonTag__rx4RX#ButtonTag .icon-Close-fat {
    left: auto;
    right: 10px
}

.ButtonTag_ButtonTag__rx4RX#ButtonTag .icon-Close-fat:before {
    position: relative;
    top: -1px;
    color: var(--colors-white);
    font-size: 10px;
    font-weight: 700
}

.NavbarGenresTagsActive_navbar__nA5rL#NavbarGenresTagsActive {
    position: relative;
    background-color: var(---f-8-e-dark);
    padding: 10px;
    border-top: 1px solid var(---darkest)
}

.NavbarGenresTagsActive_navbar__nA5rL#NavbarGenresTagsActive:before {
    content: "";
    width: 100%;
    height: 1px;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(var(---e-6-lighter-rgb), .4)
}

.NavbarGenresTagsActive_navbar__nA5rL#NavbarGenresTagsActive h4 {
    padding: 10px 5px 5px;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: .08rem;
    color: var(---e-6-lighter);
    text-transform: uppercase
}

.NavbarGenres_navbar__JmrAj#NavbarGenres {
    position: relative;
    background-color: var(---f-8-e-dark);
    padding: 15px;
    border-top: 1px solid var(---darkest)
}

.NavbarGenres_navbar__JmrAj#NavbarGenres:before {
    content: "";
    width: 100%;
    height: 1px;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(var(---e-6-lighter-rgb), .4)
}

.NavbarGenres_navbar__JmrAj#NavbarGenres h4 {
    padding: 10px 5px 5px;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: .08rem;
    color: var(---e-6-lighter);
    text-transform: uppercase
}

.NavbarSearch_mainContainer__L31Pr {
    padding-right: 0;
    padding-left: 0;
    margin-bottom: 2rem
}

.NavbarSearch_mainContainer__L31Pr .NavbarSearch_navbar___yvZR#NavbarSearch {
    background-color: var(---f-8-e-dark);
    height: 80px
}

.NavbarSearch_mainContainer__L31Pr .NavbarSearch_navbar___yvZR#NavbarSearch Form {
    position: relative;
    padding: 0
}

.NavbarSearch_mainContainer__L31Pr .NavbarSearch_navbar___yvZR#NavbarSearch Form input {
    height: 58px;
    border-radius: 29px;
    width: 100%
}

.NavbarSearch_mainContainer__L31Pr .NavbarSearch_navbar___yvZR#NavbarSearch Form .NavbarSearch_searchButton__fFzxO {
    position: absolute;
    right: 5px;
    width: 48px;
    height: 48px;
    padding: 0;
    margin: 0;
    box-shadow: none;
    min-width: 0
}

.NavbarSearch_mainContainer__L31Pr .NavbarSearch_navbar___yvZR#NavbarSearch Form .NavbarSearch_searchButton__fFzxO span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 1.125rem
}

.NavbarSearch_mainContainer__L31Pr .NavbarSearch_navbar___yvZR#NavbarSearch Form .NavbarSearch_searchButton__fFzxO:hover {
    cursor: pointer;
    background-color: var(--colors-green-big-title);
    background-image: var(--colors-green-big-title)
}

.NavbarSearch_mainContainer__L31Pr .NavbarSearch_navbar___yvZR#NavbarSearch Form .NavbarSearch_searchButton__fFzxO:active {
    opacity: .8
}

@media screen and (min-width:768px) {
    .NavbarSearch_mainContainer__L31Pr>* {
        border-bottom: 7px solid var(--colors-blue-dark-border)
    }

    .NavbarSearch_mainContainer__L31Pr>nav {
        border-color: transparent
    }

    .NavbarSearch_mainContainer__L31Pr>div {
        margin-top: -7px
    }

    .NavbarSearch_mainContainer__L31Pr .NavbarSearch_navbar___yvZR#NavbarSearch {
        height: 100px;
        position: relative
    }

    .NavbarSearch_mainContainer__L31Pr .NavbarSearch_buttonContainer__F2gaH {
        text-align: right
    }
}

.GameImage_imageContainer__K4ZLv {
    border-radius: 20px;
    position: relative;
    width: 100%
}

.GameImage_imageContainer__K4ZLv.GameImage_banner__Ohfje {
    padding-top: 61.5%
}

.GameImage_imageContainer__K4ZLv.GameImage_cover__BWTh_ {
    padding-top: 33.33%
}

.GameImage_imageContainer__K4ZLv.GameImage_thumbnail__7M7kJ {
    padding-top: 100%
}

.GameImage_imageContainer__K4ZLv.GameImage_titlelogo__rd_2O {
    padding-top: 54.62%
}

.GameImage_imageContainer__K4ZLv.GameImage_background__TlstH {
    background: rgba(var(--background-secondary-rgb), .3)
}

.GameImage_imageContainer__K4ZLv.GameImage_marginTitle__fBw_W {
    margin-bottom: 26px;
    overflow: hidden;
}

.GameImage_imageContainer__K4ZLv img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%
}

.GamesListBanner_container__Mt7Be#GamesListBanner .row .GamesListBanner_gameContainer__xd7sn img {
    border-radius: 10px;
    margin-bottom: 1rem;
    height: 100%;
}

.GamesListBanner_container__Mt7Be#GamesListBanner .row .GamesListBanner_gameContainer__xd7sn img:hover {
    cursor: pointer;
    opacity: .9
}

.GamesListBanner_container__Mt7Be#GamesListBanner .row .GamesListBanner_gameContainer__xd7sn img:active {
    opacity: .8
}

.GamesListBanner_container__Mt7Be#GamesListBanner .row .GamesListBanner_gameContainer__xd7sn h3:hover {
    cursor: pointer;
    opacity: .9
}

.GamesListBanner_container__Mt7Be#GamesListBanner .row .GamesListBanner_gameContainer__xd7sn h3:active {
    opacity: .8
}

.GamesListBanner_container__Mt7Be#GamesListBanner button {
    margin: 0 auto;
    display: block
}

.GamesListBanner_container__Mt7Be#GamesListBanner h2 {
    margin-bottom: 1rem
}

.GamesListBanner_container__Mt7Be#GamesListBanner h3 {
    font-size: 14px;
    color: var(--colors-blue-turquoise);
    margin-top: 1rem;
    text-align: center;
    font-weight: 700;
    max-width: 100%;
    white-space: normal
}

@media screen and (min-width:768px) {
    .GamesListBanner_container__Mt7Be#GamesListBanner {
        position: relative
    }

    .GamesListBanner_container__Mt7Be#GamesListBanner button {
        position: absolute;
        top: 0;
        right: 15px;
        margin: 0
    }

    .GamesListBanner_container__Mt7Be#GamesListBanner h2 {
        height: 34px;
        line-height: 34px
    }

    .GamesListBanner_container__Mt7Be#GamesListBanner h3 {
        margin-bottom: 1rem
    }

    .GamesListBanner_container__Mt7Be#GamesListBanner .row {
        padding-right: 0;
        padding-left: 15px
    }

    .GamesListBanner_container__Mt7Be#GamesListBanner .row .GamesListBanner_gameContainer__xd7sn {
        width: auto
    }

    .GamesListBanner_container__Mt7Be#GamesListBanner .row .GamesListBanner_gameContainer__xd7sn:first-child {
        margin-left: 0
    }

    .GamesListBanner_container__Mt7Be#GamesListBanner .row .GamesListBanner_gameContainer__xd7sn img {
        width: 100%;
        height: 100%;
        margin-bottom: 0
    }
}